<section class="bg-image">
    <div class="container">
        <div class="row content">
            <div class="col-md-7">
                <div class="text-box  js-article-section article__section">
                    <h4>
                       <%-Data.how_we_are_Heading%>
                    </h4>
                    <p>
                        <%-Data.how_we_are_Para%>
                    </p>
                    <div class="read-more">
                        <a href="overview"><span>read more</span></a>

                    </div>
                </div>
            </div>
            <div class="col-md-5 d-none d-md-block">
                <div class="image-box  js-article-section article__section">
                    <%for(var i=0;i<=Data.how_we_are_Img.length-1;i++){%>
                    <div class="image-layer_<%-i + 1%>">
                        <img src="<%-Data.how_we_are_Img[i].img %>" class="img-fluid" alt="">
                        </div>
                         <% }%>
                </div>
            </div>
        </div>
    </div>


</section>
